Subject: Re: linux-next: Tree for Sep 13 (dm-thin-pool)

From: Mike Snitzer <[email-masked]>
Date: Thu, 13 Sep 2018 14:51:48 -0400

On Thu, Sep 13 2018 at  1:28pm -0400,
Randy Dunlap <[email-masked]> wrote:

> On 9/12/18 10:27 PM, Stephen Rothwell wrote:
> > Hi all,
> > 
> > News: there will be no linux-next releases on Friday or Monday.
> > 
> > Changes since 20180912:
> > 
> 
> on i386:
> 
> ERROR: "__udivdi3" [drivers/md/dm-thin-pool.ko] undefined!

Well, as I pointed out in reply that nobody will see to the buildbots:

There is something off in this report... I cannot reproduce.  It is
almost like the warning was generated when building an older version of
this change, but then reported against the latest commit.

I switched to sector_div() specifically because of the undefined
__udivdi3 error.

So I'm ignoring this given I cannot reproduce when using 'make ARCH=i386'